@charset "gb2312";
/* CSS Document */

body {font: 12px/1.6 Simsun, Verdana, sans-serif; margin:0px;background:#FFFFFF;color: #000000;}
td,th {font-size: 12px;}
*{padding:0px;margin:0px;}
a:link {font-size: 12px; color: #000000;text-decoration: none;}
a:visited {font-size: 12px; color:#000000;text-decoration: none;}
a:hover {font-size: 12px; color: #BC2931;text-decoration: underline;}
a:active {font-size: 12px;	color: #454545;text-decoration: none; }

.cont_960 {position:relative;margin:0px auto 0px auto;width:950px;}

.cont_9601 {margin:0px auto 0px auto;width:950px;}
.left {float:left;margin:0px0px;padding:0px;background:#ffffff;width:336px;overflow:hidden;}
.middle {float:left;margin:0px 8px;padding:0px;width:352px;overflow:hidden;}
.right {float:right;margin:0px;padding:0px;width:246px;overflow:hidden;}
.right2 {float:right;margin:0px;padding:0px;width:606px;overflow:hidden;}

#footer {clear:both;margin-right:auto;margin-left:auto;padding:0px;width:960px;}
.MainNavbox{border:solid #d49939 1px;margin-top:5px;padding:10px 5px 10px 5px;}
.kong6 {height:6px;_font-size:0px;}
.kong8 {height:8px;_font-size:0px;}
/* 导航 */
#nav {background:url(../images/nav_bg.gif) left top repeat-x;height:38px;}
#nav span {float:left;width:300px;text-align:center;padding:10px 10px 0px 10px;}
#nav div {float:right;padding-top:8px;margin:0px;width:630px;color:#000;font-size:12px;}
#nav div a:link{font-size:12px;line-height:24px; text-decoration:none;color:#000;}
#nav div a:visited{font-size:12px;line-height:24px; text-decoration:none;color:#000;}
#nav div a:hover{font-size:12px;line-height:24px; text-decoration:underline;color:#f60;}
#nav div a:active{font-size:12px;line-height:24px; text-decoration:none;color:#000;}
#nav .hot {background:url(../images/hot.gif) right top no-repeat; width:60px;height:24px;margin:0px;padding:8px 22px 0px 0px;}

/* 头条 */
#tt{height:290px;border:solid #d49939 1px;}/* 549-226-52=323=271 */
#tt1 {padding:10px;border-bottom:1px #e2e2e2 dotted;}
#tt1 p{font-size: 12px; color: #444;line-height:21px;margin:0px;padding:0px;}
#tt1 h2 {height:30px;margin:0px;padding:0px;text-align: center;}
#tt1 h2 a:link{font-size: 18px; color: #da2b00;text-decoration: none;line-height:21px;font-family: "微软雅黑";}
#tt1 h2 a:visited{font-size: 18px; color: #da2b00;text-decoration: none;line-height:21px;font-family: "微软雅黑";}
#tt1 h2 a:hover {font-size: 18px; color: #da2b00;text-decoration: underline;line-height:21px;font-family: "微软雅黑";}
#tt1 h2 a:active{font-size: 18px; color: #da2b00;text-decoration: none;line-height:21px;font-family: "微软雅黑";}
.leftpart{ float:left; width:230px;}
.righttime{ float:right; width:70px;}
/* 头条下新闻 */
#tt2 {padding:8px 10px 10px 4px;}
#tt2 ul{ list-style:none;}
#tt2 li{ clear:both;}
#tt2 li a:link{font-size: 12px; text-decoration: none;line-height:23px;}
#tt2 li a:visited{font-size: 12px; text-decoration: none;line-height:23px;}
#tt2 li a:hover {font-size: 12px; text-decoration: underline;line-height:23px;}
#tt2 li a:active{font-size: 12px; text-decoration: none;line-height:23px;}
.news{ padding-left:21px;float:left; width:230px;background:url(../images/r1.gif) 10px center no-repeat ;}
.time{ float:right; width:70px;}


/*左栏1*/

.l1,.m1{border:solid #d49939 1px;border-top:solid #d49939 0px;background: url("../images/hl_bg.gif") repeat-x scroll 0 0 #ffffff;}
.r1{border:solid #d49939 1px;border-top:solid #d49939 0px;background: url("../images/hl_bg.gif") repeat-x scroll 0 0 #ffffff;}
.r0{border:solid #d49939 1px;border-top:solid #d49939 0px; height:84px;background: url("../images/hl_bg.gif") repeat-x scroll 0 0 #ffffff;}
.l_tt {background:url(../images/title_bg.gif) left top repeat-x;height:36px;}
.l_tt h5 {font-size:12px;height:21px;line-height:21px;margin-top:4px;width:154px;float:left;color:#7e1d03;padding-left:10px;}
.l_tt h5 a:link{color:#7e1d03;line-height:21px; font-size:12px;}
.l_tt h5 a:visited{color:#7e1d03;line-height:21px; font-size:12px;}
.l_tt h5 a:hover{color:#7e1d03;line-height:21px;font-size:12px;}
.l_tt h5 a:active{color:#7e1d03;line-height:21px; font-size:12px;}
.l_tt span{ font-size:12px;width:54px; float:right;margin-top:12px;text-align:center;}

.l_tt_1 {background:url(../images/title_bg_1.gif) left top repeat-x;height:36px;}
.l_tt_1 h5 {font-size:12px;height:21px;line-height:21px;margin-top:4px;width:154px;float:left;color:#7e1d03;padding-left:10px;}
.l_tt_1 h5 a:link{color:#7e1d03;line-height:21px; font-size:12px;}
.l_tt_1 h5 a:visited{color:#7e1d03;line-height:21px; font-size:12px;}
.l_tt_1 h5 a:hover{color:#7e1d03;line-height:21px;font-size:12px;}
.l_tt_1 h5 a:active{color:#7e1d03;line-height:21px; font-size:12px;}
.l_tt_1 span{ font-size:12px;width:54px; float:right;margin-top:12px;text-align:center;}

.l_tt_3 {background:url(../images/title_bg_3.gif) left top repeat-x;height:36px;}
.l_tt_3 h5 {font-size:12px;height:21px;line-height:21px;margin-top:4px;width:154px;float:left;color:#7e1d03;padding-left:10px;}
.l_tt_3 h5 a:link{color:#7e1d03;line-height:21px; font-size:12px;}
.l_tt_3 h5 a:visited{color:#7e1d03;line-height:21px; font-size:12px;}
.l_tt_3 h5 a:hover{color:#7e1d03;line-height:21px;font-size:12px;}
.l_tt_3 h5 a:active{color:#7e1d03;line-height:21px; font-size:12px;}
.l_tt_3 span{ font-size:12px;width:54px; float:right;margin-top:12px;text-align:center;}

.l_wz {padding:6px;}
.l_wz ul{list-style:none;}
.l_wz li{padding-left:21px;background:url(../images/dian.gif) 10px center no-repeat;}
.l_wz li a:link{ font-size:12px; text-decoration:none;line-height:24px;}
.l_wz li a:visited{ font-size:12px; text-decoration:none;line-height:24px;}
.l_wz li a:hover{ font-size:12px; text-decoration:underline;line-height:24px;}
.l_wz li a:active{ font-size:12px; text-decoration:none;line-height:24px;}
.l_wz_2row {padding:6px;}
.l_wz_2row ul{list-style:none;padding:0px;margin:0px; width:352px;}
.l_wz_2row li{padding-left:21px;background:url(../images/dian.gif) 10px center no-repeat; float:left;width:150px;}
.l_wz_2row li a:link{ font-size:12px; text-decoration:none;line-height:24px;}
.l_wz_2row li a:visited{ font-size:12px; text-decoration:none;line-height:24px;}
.l_wz_2row li a:hover{ font-size:12px; text-decoration:underline;line-height:24px;}
.l_wz_2row li a:active{ font-size:12px; text-decoration:none;line-height:24px;}

.l_wz_row {padding:8px 6px 8px 4px;}
.l_wz_row ul{list-style:none; width:330px;}
.l_wz_row li{padding-left:21px;background:url(../images/dian.gif) 10px center no-repeat; float:left; width:140px;}
.l_wz_row li a:link{ font-size:12px; text-decoration:none;line-height:24px;}
.l_wz_row li a:visited{ font-size:12px; text-decoration:none;line-height:24px;}
.l_wz_row li a:hover{ font-size:12px; text-decoration:underline;line-height:24px;}
.l_wz_row li a:active{ font-size:12px; text-decoration:none;line-height:24px;}


.wz {margin:8px 0px 8px 4px;padding:0px;height:100%;}
.wz li{list-style:none;padding-left:20px; background:url(../images/dian.gif) 10px center no-repeat;margin:0px;float:left;width:90%;}
.wz A:link {font-size: 14px; color: #444;text-decoration: none;line-height:24px;}
.wz A:visited {font-size: 14px; color: #444;text-decoration: none;line-height:24px;}
.wz A:hover {font-size: 14px; color: #bc2931;text-decoration: underline;line-height:24px;}
.wz A:active {font-size: 14px; color: #444;text-decoration: none;line-height:24px;}

/*左栏图片1*/
#l_img {margin:0px;height:108px;width:334px; overflow:hidden;}
#l_img li{float:left;width:148px; text-align:center;padding:0px 0px 0px 10px}
/*中栏图片1*/
#m_img {margin:0px 0px 0px 5px;height:108px;width:345px; overflow:hidden;}
#m_img li{float:left;width:150px; text-align:center;padding:0px 10px 0px 10px}
/*中栏1*/
.m_tt {background:url(../images/title_m_bg.gif) left top repeat-x;height:30px;}
.m_tt h5 {font-size:12px;height:21px;line-height:21px;margin-top:5px;width:164px;float:left;color:#7e1d03;padding-left:10px;}
.m_tt h5 a:link{color:#7e1d03;line-height:21px; font-size:12px;}
.m_tt h5 a:visited{color:#7e1d03;line-height:21px; font-size:12px;}
.m_tt h5 a:hover{color:#7e1d03;line-height:21px;font-size:12px;}
.m_tt h5 a:active{color:#7e1d03;line-height:21px; font-size:12px;}
.m_tt span{ font-size:12px;width:54px; float:right;margin-top:14px;text-align:center;}
/*右栏1*/
.r_tt {background:url(../images/title_bg_2.gif) left top repeat-x;height:36px;}
.r_tt h5 {font-size:12px;height:21px;line-height:21px;margin-top:4px;width:154px;float:left;color:#7e1d03;padding-left:28px;background:url(../images/r1_h1_bg.gif) 8px center no-repeat;}
.r_tt h5 a:link{color:#7e1d03;line-height:21px; font-size:12px;}
.r_tt h5 a:visited{color:#7e1d03;line-height:21px; font-size:12px;}
.r_tt h5 a:hover{color:#7e1d03;line-height:21px;font-size:12px;}
.r_tt h5 a:active{color:#7e1d03;line-height:21px; font-size:12px;}
.r_tt span{ font-size:12px;width:54px; float:right;margin-top:14px;text-align:center;}
.r_wz {padding:8px 6px 8px 4px;}
.r_wz ul{ list-style:none;}
.r_wz li{padding-left:21px;background:url(../images/r1.gif) 10px center no-repeat;}
.r_wz li a:link{ font-size:12px; text-decoration:none;line-height:21px;}
.r_wz li a:visited{ font-size:12px; text-decoration:none;line-height:21px;}
.r_wz li a:hover{ font-size:12px; text-decoration:underline;line-height:21px;}
.r_wz li a:active{ font-size:12px; text-decoration:none;line-height:21px;}

.r0_tt {background:url(../images/title_bg_2.gif) left top repeat-x;height:36px;}
.r0_tt h5 {font-size:12px;height:21px;line-height:21px;margin-top:4px;width:154px;float:left;color:#7e1d03;padding-left:28px;background:url(../images/r1_h1_bg.gif) 8px center no-repeat;}
.r0_tt h5 a:link{color:#7e1d03;line-height:21px; font-size:12px;}
.r0_tt h5 a:visited{color:#7e1d03;line-height:21px; font-size:12px;}
.r0_tt h5 a:hover{color:#7e1d03;line-height:21px;font-size:12px;}
.r0_tt h5 a:active{color:#7e1d03;line-height:21px; font-size:12px;}
.r0_tt span{ font-size:12px;width:54px; float:right;margin-top:14px;text-align:center;}
/*出发地*/

.r_cf {padding:8px 6px 8px 4px; width:246px;}
.r_cf ul{ list-style:none;}
.r_cf li{ width:56px; padding-left:21px;background:url(../images/r1.gif) 10px center no-repeat; float:left;}
.r_cf li a:link{ font-size:12px; text-decoration:none;line-height:21px;}
.r_cf li a:visited{ font-size:12px; text-decoration:none;line-height:21px;}
.r_cf li a:hover{ font-size:12px; text-decoration:underline;line-height:21px;}
.r_cf li a:active{ font-size:12px; text-decoration:none;line-height:21px;}

/*右栏广告*/
#r_ad1 {border:solid #d49939 1px;padding:0px;margin:0px;height:250px;}
.r_ads {padding:0px 0px 0px 8px;margin:0px;}
.jd {background:url(../images/jd_bg.gif) left top repeat-y;width:960px;}

/*束河八景*/
#shbj {width:310px;margin:0px auto;padding:0px;}
#shbj img {float:left;padding:12px 0px 12px 8px;}
#shbj .bj {background-color:#fef4d2; width:310px;float:right;text-align:left;padding:0px;margin:5px 0px 0px 0px;}
#shbj .bj div {float:left;width:80px; background:url(../images/dian.gif) 10px center no-repeat;padding:0px 0px 0px 20px; text-align:left;}
#shbj .bj div A:link {font-size: 12px; color: #444;text-decoration: none;line-height:21px;}
#shbj .bj div A:visited {font-size: 12px; color: #444;text-decoration: none;line-height:21px;}
#shbj .bj div A:hover {font-size: 12px; color: #bc2931;text-decoration: underline;line-height:21px;}
#shbj .bj div A:active {font-size: 12px; color: #444;text-decoration: none;line-height:21px;}

/*周边景点*/
#zbjd_img {padding:6px;height:272px;}
#zbjd_img div{float:left;padding:6px 0px 0px 6px;margin:0px;width:141px; text-align:center; color:#FF6600;}
#zbjd_img div a:link{color:#444; font-size:12px;height:24px;line-height:24px;text-decoration: none;}
#zbjd_img div a:visited{color:#444; font-size:12px;height:24px;line-height:24px;text-decoration: none;}
#zbjd_img div a:hover{color:#bc2931; font-size:12px;height:24px;line-height:24px;text-decoration: underline;}
#zbjd_img div a:active{color:#444; font-size:12px;height:24px;line-height:24px;text-decoration: none;}


/*摄影专题*/
#syzt {margin:0px;height:275px;}
.syzt_pic {padding:10px 0px 0px 0px;text-align:center;}
.syzt_pic img{margin:0px 0px 4px 0px;}
.syzt_pic a:link{font-size:12px; font-weight:bold;color:#7e1d03;height:24px;line-height:24px;text-decoration: none;}
.syzt_pic a:visited{font-size:12px; font-weight:bold;color:#7e1d03;height:24px;line-height:24px;text-decoration: none;}
.syzt_pic a:hover{color:#bc2931; font-size:12px;font-weight:bold;height:24px;line-height:24px;text-decoration: underline;}
.syzt_pic a:active{font-size:12px; font-weight:bold;color:#7e1d03;height:24px;line-height:24px;text-decoration: none;}
.syzt_wz {margin-left:14px;height:50px;}
.syzt_wz ul {list-style:none;}
.syzt_wz li {width:150px;float:left}

.shpic {margin:0px;height:274px;padding-top:10px;}
.shpic ul {list-style:none;}
.shpic li {float:left;width:120px;text-align:center;padding:8px 8px 0px 20px;}
.shpic img {margin:0px 0px 4px 0px;}
.shpic a:link{color:#444; font-size:12px;height:21px;line-height:21px;text-decoration: none;}
.shpic a:visited{color:#444; font-size:12px;height:21px;line-height:21px;text-decoration: none;}
.shpic a:hover{color:#bc2931; font-size:12px;height:21px;line-height:21px;text-decoration: underline;}
.shpic a:active{color:#444; font-size:12px;height:21px;line-height:21px;text-decoration: none;}

/*旅游视频*/
#lysp {height:236px;}
#lysp ul {list-style:none;}
#lysp li {float:left;width:100px;text-align:center;padding:6px 0px 4px 12px}
#lysp img {margin:0px 0px 4px 0px;}

/*图片摘要*/
.tp {margin:0px 8px 0px 8px;border-bottom:1px #e2e2e2 dotted;height:90px;}
.tp span{float:left;padding:0px 8px 10px 6px;width:100px;}
.tp p{line-height:18px;color:#888;}
.tp p a:link{font-size:12px;font-weight:bold;color:#444; text-decoration:none;line-height:21px;}
.tp p a:visited{font-size:12px;font-weight:bold;color:#444; text-decoration:none;line-height:21px;}
.tp p a:hover{font-size:12px;font-weight:bold;color:#bc2931; text-decoration:underline;line-height:21px;}
.tp p a:visited{font-size:12px;font-weight:bold;color:#444; text-decoration:none;line-height:21px;}

.tp_r {margin:0px 6px 0px 6px;border-bottom:1px #e2e2e2 dotted;height:75px;}
.tp_r span{float:left;padding:0px 8px 10px 4px;width:80px;}
.tp_r p{line-height:18px;color:#888;}
.tp_r p a:link{font-size:12px;font-weight:bold;color:#444; text-decoration:none;line-height:21px;}
.tp_r p a:visited{font-size:12px;font-weight:bold;color:#444; text-decoration:none;line-height:21px;}
.tp_r p a:hover{font-size:12px;font-weight:bold;color:#bc2931; text-decoration:underline;line-height:21px;}
.tp_r p a:visited{font-size:12px;font-weight:bold;color:#444; text-decoration:none;line-height:21px;}

/*酒店客栈*/
.hotelimg {margin:0px 6px 6px 6px;height:101px;}
.hotelimg div{float:left;width:105px;text-align:center;padding:8px 0px 0px 8px;}
.hotelimg div img{margin:0px 0px 4px 0px;}
.hotelimg div a:link {font-size:12px;color:#444; text-decoration:none;line-height:21px;}
.hotelimg div a:visited {font-size:12px;color:#444; text-decoration:none;line-height:21px;}
.hotelimg div a:hover {font-size:12px;color:#bc2931; text-decoration:underline;line-height:21px;}
.hotelimg div a:active {font-size:12px;color:#444; text-decoration:none;line-height:21px;}

.hotelwz {height:130px;padding:10px 0px 0px 10px;}
.hotelwz ul { list-style:none;}
.hotelwz li{float:left;width:100px;background:url(../images/dian.gif) 2px center no-repeat;padding-left:12px;}
.hotelwz li a:link {font-size:12px;color:#444; text-decoration:none;line-height:21px;}
.hotelwz li a:visited {font-size:12px;color:#444; text-decoration:none;line-height:21px;}
.hotelwz li a:hover {font-size:12px;color:#bc2931; text-decoration:underline;line-height:21px;}
.hotelwz li a:active {font-size:12px;color:#444; text-decoration:none;line-height:21px;}

/*联系方式*/
.contact {margin:0px;padding:3px 0px 6px 0px;border:solid #d49939 1px;border-top:solid #d49939 0px;height:122px;}
.contact h1{color:#7e1d03; font-size:12px;font-weight:bold;background:url(../images/l2_h1_bg.gif) 5px center no-repeat;height:30px;line-height:30px;margin:0px;padding-left:28px;}
.contact p {background:url(../images/contact.gif) 10px center no-repeat;padding:0px 0px 6px 44px;line-height:24px;margin:0px;}

/*美食特产*/
.specialty {padding:12px 12px 13px 12px;}
.specialty ul {margin:0px;padding:0px;list-style:none;}
.specialty ul li {width:326px;padding-top:12px; height:62px; overflow:hidden;}
.specialty ul li span{float:left;padding:0px;width:90px;}
.specialty ul li p{line-height:16px;color:#888;}
.specialty li p a:link{font-size:12px;font-weight:bold;color:#444; text-decoration:none;line-height:21px;}
.specialty li p a:visited{font-size:12px;font-weight:bold;color:#444; text-decoration:none;line-height:21px;}
.specialty li p a:hover{font-size:12px;font-weight:bold;color:#bc2931; text-decoration:underline;line-height:21px;}
.specialty li p a:active{font-size:12px;font-weight:bold;color:#444; text-decoration:none;line-height:21px;}

/*旅游工具*/
.tools {margin:0px;padding:3px 0px 7px 0px;border:solid #d49939 1px;border-top:solid #d49939 0px;height:122px;}
.tools h1{color:#7e1d03; font-size:12px;font-weight:bold;background:url(../images/l2_h1_bg.gif) 5px center no-repeat;height:30px;line-height:30px;margin:0px;padding-left:28px;}
.tools_dh {margin:6px;}
.tools_dh ul{ list-style:none;}
.tools_dh li{float:left;text-align:left;width:74px;padding:0px 0px 0px 6px;}
.tools_dh li a:link{float:left;text-align:left;line-height:21px;}
.tools_dh li a:visited{float:left;text-align:left;line-height:21px;}
.tools_dh li a:hover{float:left;text-align:left;line-height:21px;}
.tools_dh li a:active{float:left;text-align:left;line-height:21px;}

/*景区名人*/
.personage {margin:0px;padding:3px 0px 7px 0px;border:solid #d49939 1px;border-top:solid #d49939 0px;height:122px;}
.personage h1{color:#7e1d03; font-size:12px;font-weight:bold;background:url(../images/l2_h1_bg.gif) 5px center no-repeat;height:30px;line-height:30px;margin:0px;padding-left:28px;}
.personage div{float:left;text-align:center;width:60px;margin:0px 8px 0px 12px;padding:0px;}
.personage div img {margin:4px 0px 4px 0px;#margin:-1px 0px -1px 0px;_margin:5px 0px 5px 0px;}

/* 荣誉展示 */
#honor_title{float:left;display:inline;width:950px;height:30px;margin-top:8px;#margin-top:4px;_margin-top:4px;background:url(../images/title_l8_bg.gif) left top repeat-x;}
#honor_title h1{color:#7e1d03; font-size:12px;font-weight:bold;background:url(../images/l2_h1_bg.gif) 5px center no-repeat;height:30px;line-height:30px;margin:0px;padding-left:28px; width:150px;}
#honor_title div{POSITION:absolute; left:150px;width:800px; top:8px;font-size:12px;height:30px;line-height:30px; text-align:right; color:#F90;display:inline;}
#honor{float:left;display:inline;width:948px;height:20px;margin-top:0px;padding:20px 0px 20px 0px;;border-bottom:solid #d49939 1px;border-left:solid #d49939 1px;border-right:solid #d49939 1px;}

#honor li{float:left;display:inline;}
.honor_1{position:relative;margin:0px auto 0px 20px;!important;margin:0px auto 0px 20px;}

/*友情链接*/
.flinkb {border:solid #d49939 1px;height:80px;padding:8px 0px 8px 130px;background:url(../images/link.gif) left center no-repeat;}
.flinkb div {margin:0px;}
.flinkb div ul {list-style:none;}
.flinkb div li {float:left;margin:0px;width:115px;list-style:none;}

.menu_on {height:29px;border-right:#d49939 1px solid;line-height:29px;background:url(../images/menu_on.gif) left top repeat-x;}
.menu_off {height:29px;border-right:#d49939 1px solid;line-height:29px;}
.mymenu {background:url(../images/title_bg_2.gif) left top repeat-x; height:36px;} 
.mymenu ul{list-style:none;}
.mymenu li{width:75px;float:left;text-align:center;color:#7e1d03;font-size:12px;font-weight:bold;}
.mymenu li a:link{color:#7e1d03;font-size:12px;font-weight:bold;text-decoration:none;}
.mymenu li a:visited{color:#7e1d03;font-size:12px;font-weight:bold;text-decoration:none;}
.mymenu li a:hover{color:#7e1d03;font-size:12px;font-weight:bold;text-decoration:underline;}
.mymenu li a:active{color:#7e1d03;font-size:12px;font-weight:bold;text-decoration:none;}
.hotelmenu {background:url(../images/title_l6_bg.gif) left top repeat-x; height:30px;} 
.hotelmenu ul{list-style:none;}
.hotelmenu li{width:60px;float:left;text-align:center;color:#7e1d03;font-size:12px;}
.mycont {padding:0px;}
/* 英文标题样式 */
.english {font-size: 12px; color: #666666;font-weight: bold;font-family: "Arial, Helvetica, sans-serif";}

.wyts {background:url(../images/tousu.gif) 10px center no-repeat;color:#dd0200;font-weight:bold;padding-left:30px;}
.tousu_btn {background:url(../images/btn.jpg) center center no-repeat;border:0px;color:#fff;padding:0px;width:85px;height:25px;}
.hotel_btn {background:url(../images/btn1.jpg) center center no-repeat;border:0px;color:#fff;padding:0px;width:55px;height:25px;}

/*图片样式*/
.pic{border: 1px solid #B0BEC7;}
/*表格样式*/
.table {border:solid #d49939 1px;height:100%;}
/*幻灯片样式*/
#Slide {margin: 0px auto; width: 322px;padding:6px;border:solid #d49939 1px; overflow:hidden;}
#img_show {float: left; margin: 0px auto; width: 322px; height: 226px;}
#bigimg {text-align:center;}
#bigimg img {width:322px;height:220px;border:0px;}
#titlebg {width: 322px; position: absolute; height: 82px;margin-top:190px;}
#flashtrans { background: #000;filter: Alpha(opacity=60); width: 322px; position: absolute; height: 30px;margin-top:190px;}
#title { font-weight:bold; font-size: 14px;margin:6px; color: #ffffff;filter: Alpha(opacity=100);text-align: center;}
#thumb {float: left; margin: 0px auto; width: 332px; height: 52px;}
#thumb img {width: 76px; height: 52px; border:0px;margin: 0px 6px 0px 0px;}

.cr{font-family: Arial, Helvetica, sans-serif;font-size: 12px; padding-left:2px;padding-right:2px;}

/* 底部文字链接 */
.bottom_960{width:950px;border-top:1px #E3E3E3 solid; background:#ffffff; text-align:center;padding-top:10px;font-size:12px; margin:10px auto;line-height:180%;color: #000;}


